package jp.co.powerbeans.common.swt;

import org.eclipse.swt.widgets.Control;
import org.eclipse.swt.widgets.Text;

/**
 * TextコントロールのControlData実装
 * @author amonden
 */
public class PBTextControlData extends ControlDataBase {

	/**
	 * コンストラクタ
	 * @param control
	 */
	public PBTextControlData(Control[] control) {
		super(control);
	}

	/* (非 Javadoc)
	 * @see jp.co.powerbeans.common.swt.ControlData#setText(java.lang.String)
	 */
	public void setText(String val) {
		Text text = (Text) getControl()[0];
		text.setText(val);
	}

	/* (非 Javadoc)
	 * @see jp.co.powerbeans.common.swt.ControlData#getText()
	 */
	public String getText() {
		Text text = (Text) getControl()[0];
		return text.getText();
	}

}
