package jp.co.powerbeans.vbscore;

/**
 * Const class by jp/co/powerbeans/vbscore/msg.
 */
public final class Msg {

  static java.util.ResourceBundle bundle = java.util.ResourceBundle.getBundle("jp.co.powerbeans.vbscore.msg");

  /**
   * return value of select.analyze.target.team in jp/co/powerbeans/vbscore/msg.
   * @return "分析対象チームを選択して下さい(複数可)"
   */
  public static final String getSelectAnalyzeTargetTeam() {
    return bundle.getString("select.analyze.target.team");
  }

  /**
   * return value of analyze.result in jp/co/powerbeans/vbscore/msg.
   * @return "分析結果"
   */
  public static final String getAnalyzeResult() {
    return bundle.getString("analyze.result");
  }

  /**
   * return value of last.play in jp/co/powerbeans/vbscore/msg.
   * @return "最終プレー"
   */
  public static final String getLastPlay() {
    return bundle.getString("last.play");
  }

  /**
   * return value of livero in jp/co/powerbeans/vbscore/msg.
   * @return "リベロ"
   */
  public static final String getLivero() {
    return bundle.getString("livero");
  }

  /**
   * return value of version.info in jp/co/powerbeans/vbscore/msg.
   * @return "バージョン情報(ライセンス登録)"
   */
  public static final String getVersionInfo() {
    return bundle.getString("version.info");
  }

  /**
   * return value of is.myteam.win in jp/co/powerbeans/vbscore/msg.
   * @return "セットポイントが同じです。自チームの勝利としますか？"
   */
  public static final String getIsMyteamWin() {
    return bundle.getString("is.myteam.win");
  }

  /**
   * return value of vs.player in jp/co/powerbeans/vbscore/msg.
   * @return "相手選手"
   */
  public static final String getVsPlayer() {
    return bundle.getString("vs.player");
  }

  /**
   * return value of team.manage in jp/co/powerbeans/vbscore/msg.
   * @return "チーム管理"
   */
  public static final String getTeamManage() {
    return bundle.getString("team.manage");
  }

  /**
   * return value of game.list in jp/co/powerbeans/vbscore/msg.
   * @return "試合一覧"
   */
  public static final String getGameList() {
    return bundle.getString("game.list");
  }

  /**
   * return value of fullname in jp/co/powerbeans/vbscore/msg.
   * @return "氏名"
   */
  public static final String getFullname() {
    return bundle.getString("fullname");
  }

  /**
   * return value of select.player.orderby.serve in jp/co/powerbeans/vbscore/msg.
   * @return "サーブ順に選手をクリックしてください.
間違えた場合は[戻る]を選択してください.
相手チーム選手等詳細データを残さないﾎﾟｼﾞｼｮﾝには(-1:仮選手)を選択してください。"
   */
  public static final String getSelectPlayerOrderbyServe() {
    return bundle.getString("select.player.orderby.serve");
  }

  /**
   * return value of input.require.item in jp/co/powerbeans/vbscore/msg.
   * @return "入力必須項目です。"
   */
  public static final String getInputRequireItem() {
    return bundle.getString("input.require.item");
  }

  /**
   * return value of bar.chart in jp/co/powerbeans/vbscore/msg.
   * @return "棒チャート"
   */
  public static final String getBarChart() {
    return bundle.getString("bar.chart");
  }

  /**
   * return value of setter in jp/co/powerbeans/vbscore/msg.
   * @return "セッター"
   */
  public static final String getSetter() {
    return bundle.getString("setter");
  }

  /**
   * return value of analyze.teamplay.per.game in jp/co/powerbeans/vbscore/msg.
   * @return "試合別チームプレー分析"
   */
  public static final String getAnalyzeTeamplayPerGame() {
    return bundle.getString("analyze.teamplay.per.game");
  }

  /**
   * return value of app.name.long in jp/co/powerbeans/vbscore/msg.
   * @return "IDバレー!"
   */
  public static final String getAppNameLong() {
    return bundle.getString("app.name.long");
  }

  /**
   * return value of birth in jp/co/powerbeans/vbscore/msg.
   * @return "生年月日"
   */
  public static final String getBirth() {
    return bundle.getString("birth");
  }

  /**
   * return value of play in jp/co/powerbeans/vbscore/msg.
   * @return "プレー"
   */
  public static final String getPlay() {
    return bundle.getString("play");
  }

  /**
   * return value of mainmenu.group.manage.data in jp/co/powerbeans/vbscore/msg.
   * @return "データ管理"
   */
  public static final String getMainmenuGroupManageData() {
    return bundle.getString("mainmenu.group.manage.data");
  }

  /**
   * return value of serve.has in jp/co/powerbeans/vbscore/msg.
   * @return "サーブ権"
   */
  public static final String getServeHas() {
    return bundle.getString("serve.has");
  }

  /**
   * return value of author.email in jp/co/powerbeans/vbscore/msg.
   * @return "monden@powerbeans.co.jp"
   */
  public static final String getAuthorEmail() {
    return bundle.getString("author.email");
  }

  /**
   * return value of select.rows in jp/co/powerbeans/vbscore/msg.
   * @return "行を選択してください。"
   */
  public static final String getSelectRows() {
    return bundle.getString("select.rows");
  }

  /**
   * return value of mainmenu.group.analyze.player in jp/co/powerbeans/vbscore/msg.
   * @return "選手分析"
   */
  public static final String getMainmenuGroupAnalyzePlayer() {
    return bundle.getString("mainmenu.group.analyze.player");
  }

  /**
   * return value of select.all in jp/co/powerbeans/vbscore/msg.
   * @return "全て選択"
   */
  public static final String getSelectAll() {
    return bundle.getString("select.all");
  }

  /**
   * return value of the in jp/co/powerbeans/vbscore/msg.
   * @return "第"
   */
  public static final String getThe() {
    return bundle.getString("the");
  }

  /**
   * return value of search in jp/co/powerbeans/vbscore/msg.
   * @return "検索"
   */
  public static final String getSearch() {
    return bundle.getString("search");
  }

  /**
   * return value of no in jp/co/powerbeans/vbscore/msg.
   * @return "NO"
   */
  public static final String getNo() {
    return bundle.getString("no");
  }

  /**
   * return value of invalid.date.format in jp/co/powerbeans/vbscore/msg.
   * @return "日付が不正です。(書式= yyyy/mm/dd)"
   */
  public static final String getInvalidDateFormat() {
    return bundle.getString("invalid.date.format");
  }

  /**
   * return value of menu.opendocument in jp/co/powerbeans/vbscore/msg.
   * @return "OpenDocument(OpenOffice) (&O)"
   */
  public static final String getMenuOpendocument() {
    return bundle.getString("menu.opendocument");
  }

  /**
   * return value of already.license.regist in jp/co/powerbeans/vbscore/msg.
   * @return "ライセンス登録済み"
   */
  public static final String getAlreadyLicenseRegist() {
    return bundle.getString("already.license.regist");
  }

  /**
   * return value of times in jp/co/powerbeans/vbscore/msg.
   * @return "回数"
   */
  public static final String getTimes() {
    return bundle.getString("times");
  }

  /**
   * return value of order in jp/co/powerbeans/vbscore/msg.
   * @return "順位"
   */
  public static final String getOrder() {
    return bundle.getString("order");
  }

  /**
   * return value of player.manage in jp/co/powerbeans/vbscore/msg.
   * @return "プレーヤー管理"
   */
  public static final String getPlayerManage() {
    return bundle.getString("player.manage");
  }

  /**
   * return value of next.to in jp/co/powerbeans/vbscore/msg.
   * @return "次へ"
   */
  public static final String getNextTo() {
    return bundle.getString("next.to");
  }

  /**
   * return value of input.play.panel in jp/co/powerbeans/vbscore/msg.
   * @return "プレー入力パネル"
   */
  public static final String getInputPlayPanel() {
    return bundle.getString("input.play.panel");
  }

  /**
   * return value of sharp in jp/co/powerbeans/vbscore/msg.
   * @return "#"
   */
  public static final String getSharp() {
    return bundle.getString("sharp");
  }

  /**
   * return value of menu.exit.set in jp/co/powerbeans/vbscore/msg.
   * @return "セット終了(&A)"
   */
  public static final String getMenuExitSet() {
    return bundle.getString("menu.exit.set");
  }

  /**
   * return value of result in jp/co/powerbeans/vbscore/msg.
   * @return "結果"
   */
  public static final String getResult() {
    return bundle.getString("result");
  }

  /**
   * return value of own.player in jp/co/powerbeans/vbscore/msg.
   * @return "自選手"
   */
  public static final String getOwnPlayer() {
    return bundle.getString("own.player");
  }

  /**
   * return value of menu.del in jp/co/powerbeans/vbscore/msg.
   * @return "削除(&D)"
   */
  public static final String getMenuDel() {
    return bundle.getString("menu.del");
  }

  /**
   * return value of analyze.contents in jp/co/powerbeans/vbscore/msg.
   * @return "分析内容"
   */
  public static final String getAnalyzeContents() {
    return bundle.getString("analyze.contents");
  }

  /**
   * return value of mainmenu.group.input.game in jp/co/powerbeans/vbscore/msg.
   * @return "試合入力"
   */
  public static final String getMainmenuGroupInputGame() {
    return bundle.getString("mainmenu.group.input.game");
  }

  /**
   * return value of position in jp/co/powerbeans/vbscore/msg.
   * @return "ポジション"
   */
  public static final String getPosition() {
    return bundle.getString("position");
  }

  /**
   * return value of own.team in jp/co/powerbeans/vbscore/msg.
   * @return "自チーム"
   */
  public static final String getOwnTeam() {
    return bundle.getString("own.team");
  }

  /**
   * return value of position.short in jp/co/powerbeans/vbscore/msg.
   * @return "ポジ"
   */
  public static final String getPositionShort() {
    return bundle.getString("position.short");
  }

  /**
   * return value of manager in jp/co/powerbeans/vbscore/msg.
   * @return "監督"
   */
  public static final String getManager() {
    return bundle.getString("manager");
  }

  /**
   * return value of team.list in jp/co/powerbeans/vbscore/msg.
   * @return "チーム一覧"
   */
  public static final String getTeamList() {
    return bundle.getString("team.list");
  }

  /**
   * return value of input.stating.member in jp/co/powerbeans/vbscore/msg.
   * @return "スターティングメンバー入力"
   */
  public static final String getInputStatingMember() {
    return bundle.getString("input.stating.member");
  }

  /**
   * return value of left in jp/co/powerbeans/vbscore/msg.
   * @return "レフト"
   */
  public static final String getLeft() {
    return bundle.getString("left");
  }

  /**
   * return value of observer.player in jp/co/powerbeans/vbscore/msg.
   * @return "控え選手"
   */
  public static final String getObserverPlayer() {
    return bundle.getString("observer.player");
  }

  /**
   * return value of now.stating in jp/co/powerbeans/vbscore/msg.
   * @return "起動中"
   */
  public static final String getNowStating() {
    return bundle.getString("now.stating");
  }

  /**
   * return value of point in jp/co/powerbeans/vbscore/msg.
   * @return "得点"
   */
  public static final String getPoint() {
    return bundle.getString("point");
  }

  /**
   * return value of vs.team in jp/co/powerbeans/vbscore/msg.
   * @return "相手チーム"
   */
  public static final String getVsTeam() {
    return bundle.getString("vs.team");
  }

  /**
   * return value of place in jp/co/powerbeans/vbscore/msg.
   * @return "場所"
   */
  public static final String getPlace() {
    return bundle.getString("place");
  }

  /**
   * return value of exit in jp/co/powerbeans/vbscore/msg.
   * @return "終了"
   */
  public static final String getExit() {
    return bundle.getString("exit");
  }

  /**
   * return value of back in jp/co/powerbeans/vbscore/msg.
   * @return "戻る"
   */
  public static final String getBack() {
    return bundle.getString("back");
  }

  /**
   * return value of app.name in jp/co/powerbeans/vbscore/msg.
   * @return "IDバレー!"
   */
  public static final String getAppName() {
    return bundle.getString("app.name");
  }

  /**
   * return value of search.game in jp/co/powerbeans/vbscore/msg.
   * @return "試合検索"
   */
  public static final String getSearchGame() {
    return bundle.getString("search.game");
  }

  /**
   * return value of play.ranking.chart in jp/co/powerbeans/vbscore/msg.
   * @return "プレーランキングチャート(試用提供)"
   */
  public static final String getPlayRankingChart() {
    return bundle.getString("play.ranking.chart");
  }

  /**
   * return value of analyze.play.per.player in jp/co/powerbeans/vbscore/msg.
   * @return "選手別プレー分析"
   */
  public static final String getAnalyzePlayPerPlayer() {
    return bundle.getString("analyze.play.per.player");
  }

  /**
   * return value of submited in jp/co/powerbeans/vbscore/msg.
   * @return "登録しました。"
   */
  public static final String getSubmited() {
    return bundle.getString("submited");
  }

  /**
   * return value of search.w in jp/co/powerbeans/vbscore/msg.
   * @return "　検索　"
   */
  public static final String getSearchW() {
    return bundle.getString("search.w");
  }

  /**
   * return value of game.manage in jp/co/powerbeans/vbscore/msg.
   * @return "試合記録管理(試合再入力)"
   */
  public static final String getGameManage() {
    return bundle.getString("game.manage");
  }

  /**
   * return value of menu.pause in jp/co/powerbeans/vbscore/msg.
   * @return "中断(&P)"
   */
  public static final String getMenuPause() {
    return bundle.getString("menu.pause");
  }

  /**
   * return value of mainmenu.group.else in jp/co/powerbeans/vbscore/msg.
   * @return "その他"
   */
  public static final String getMainmenuGroupElse() {
    return bundle.getString("mainmenu.group.else");
  }

  /**
   * return value of menu.add in jp/co/powerbeans/vbscore/msg.
   * @return "追加(&A)"
   */
  public static final String getMenuAdd() {
    return bundle.getString("menu.add");
  }

  /**
   * return value of set in jp/co/powerbeans/vbscore/msg.
   * @return "セット"
   */
  public static final String getSet() {
    return bundle.getString("set");
  }

  /**
   * return value of select.each.players.and.click.ok in jp/co/powerbeans/vbscore/msg.
   * @return "交代選手をそれぞれ選択してOKボタンをクリックしてください。"
   */
  public static final String getSelectEachPlayersAndClickOk() {
    return bundle.getString("select.each.players.and.click.ok");
  }

  /**
   * return value of select.item in jp/co/powerbeans/vbscore/msg.
   * @return "項目を選択してください。"
   */
  public static final String getSelectItem() {
    return bundle.getString("select.item");
  }

  /**
   * return value of select.clear in jp/co/powerbeans/vbscore/msg.
   * @return "選択クリア"
   */
  public static final String getSelectClear() {
    return bundle.getString("select.clear");
  }

  /**
   * return value of target.game.date.span in jp/co/powerbeans/vbscore/msg.
   * @return "対象試合日"
   */
  public static final String getTargetGameDateSpan() {
    return bundle.getString("target.game.date.span");
  }

  /**
   * return value of childa in jp/co/powerbeans/vbscore/msg.
   * @return "～"
   */
  public static final String getChilda() {
    return bundle.getString("childa");
  }

  /**
   * return value of member.change in jp/co/powerbeans/vbscore/msg.
   * @return "メンバーチェンジ"
   */
  public static final String getMemberChange() {
    return bundle.getString("member.change");
  }

  /**
   * return value of menu.output in jp/co/powerbeans/vbscore/msg.
   * @return "出力(&O)"
   */
  public static final String getMenuOutput() {
    return bundle.getString("menu.output");
  }

  /**
   * return value of input.official.game.info in jp/co/powerbeans/vbscore/msg.
   * @return "公式戦情報入力"
   */
  public static final String getInputOfficialGameInfo() {
    return bundle.getString("input.official.game.info");
  }

  /**
   * return value of input.license.key in jp/co/powerbeans/vbscore/msg.
   * @return "この操作を行うにはライセンス登録が必要です。
ライセンスキー購入後、[メインメニュー]-[バージョン情報(ライセンス登録)]よりライセンス登録してください。"
   */
  public static final String getInputLicenseKey() {
    return bundle.getString("input.license.key");
  }

  /**
   * return value of playing.player in jp/co/powerbeans/vbscore/msg.
   * @return "プレー中選手"
   */
  public static final String getPlayingPlayer() {
    return bundle.getString("playing.player");
  }

  /**
   * return value of license.regist in jp/co/powerbeans/vbscore/msg.
   * @return "ライセンス登録"
   */
  public static final String getLicenseRegist() {
    return bundle.getString("license.regist");
  }

  /**
   * return value of team.edit in jp/co/powerbeans/vbscore/msg.
   * @return "チーム編集"
   */
  public static final String getTeamEdit() {
    return bundle.getString("team.edit");
  }

  /**
   * return value of tall in jp/co/powerbeans/vbscore/msg.
   * @return "身長"
   */
  public static final String getTall() {
    return bundle.getString("tall");
  }

  /**
   * return value of date in jp/co/powerbeans/vbscore/msg.
   * @return "日付"
   */
  public static final String getDate() {
    return bundle.getString("date");
  }

  /**
   * return value of player.list in jp/co/powerbeans/vbscore/msg.
   * @return "プレイヤー一覧"
   */
  public static final String getPlayerList() {
    return bundle.getString("player.list");
  }

  /**
   * return value of check.key in jp/co/powerbeans/vbscore/msg.
   * @return "65py74fa2ka"
   */
  public static final String getCheckKey() {
    return bundle.getString("check.key");
  }

  /**
   * return value of id in jp/co/powerbeans/vbscore/msg.
   * @return "ID"
   */
  public static final String getId() {
    return bundle.getString("id");
  }

  /**
   * return value of app.version in jp/co/powerbeans/vbscore/msg.
   * @return "1.1"
   */
  public static final String getAppVersion() {
    return bundle.getString("app.version");
  }

  /**
   * return value of help in jp/co/powerbeans/vbscore/msg.
   * @return "ヘルプ"
   */
  public static final String getHelp() {
    return bundle.getString("help");
  }

  /**
   * return value of player.edit in jp/co/powerbeans/vbscore/msg.
   * @return "プレイヤー編集"
   */
  public static final String getPlayerEdit() {
    return bundle.getString("player.edit");
  }

  /**
   * return value of menu.html in jp/co/powerbeans/vbscore/msg.
   * @return "HTML (&H)"
   */
  public static final String getMenuHtml() {
    return bundle.getString("menu.html");
  }

  /**
   * return value of output.change.graph in jp/co/powerbeans/vbscore/msg.
   * @return "推移グラフ出力"
   */
  public static final String getOutputChangeGraph() {
    return bundle.getString("output.change.graph");
  }

  /**
   * return value of target.team in jp/co/powerbeans/vbscore/msg.
   * @return "対象チーム"
   */
  public static final String getTargetTeam() {
    return bundle.getString("target.team");
  }

  /**
   * return value of call.number in jp/co/powerbeans/vbscore/msg.
   * @return "電話番号"
   */
  public static final String getCallNumber() {
    return bundle.getString("call.number");
  }

  /**
   * return value of license.key in jp/co/powerbeans/vbscore/msg.
   * @return "ライセンスキー"
   */
  public static final String getLicenseKey() {
    return bundle.getString("license.key");
  }

  /**
   * return value of number in jp/co/powerbeans/vbscore/msg.
   * @return "番号"
   */
  public static final String getNumber() {
    return bundle.getString("number");
  }

  /**
   * return value of menu.change.player in jp/co/powerbeans/vbscore/msg.
   * @return "選手交代(&C)"
   */
  public static final String getMenuChangePlayer() {
    return bundle.getString("menu.change.player");
  }

  /**
   * return value of compe.name in jp/co/powerbeans/vbscore/msg.
   * @return "大会名"
   */
  public static final String getCompeName() {
    return bundle.getString("compe.name");
  }

  /**
   * return value of menu.edit in jp/co/powerbeans/vbscore/msg.
   * @return "編集(&E)"
   */
  public static final String getMenuEdit() {
    return bundle.getString("menu.edit");
  }

  /**
   * return value of play.ranking in jp/co/powerbeans/vbscore/msg.
   * @return "プレーランキング"
   */
  public static final String getPlayRanking() {
    return bundle.getString("play.ranking");
  }

  /**
   * return value of team.id in jp/co/powerbeans/vbscore/msg.
   * @return "チームID"
   */
  public static final String getTeamId() {
    return bundle.getString("team.id");
  }

  /**
   * return value of mainmenu.group.analyze.team in jp/co/powerbeans/vbscore/msg.
   * @return "チーム分析"
   */
  public static final String getMainmenuGroupAnalyzeTeam() {
    return bundle.getString("mainmenu.group.analyze.team");
  }

  /**
   * return value of percent in jp/co/powerbeans/vbscore/msg.
   * @return "%"
   */
  public static final String getPercent() {
    return bundle.getString("percent");
  }

  /**
   * return value of setcount in jp/co/powerbeans/vbscore/msg.
   * @return "セットカウント"
   */
  public static final String getSetcount() {
    return bundle.getString("setcount");
  }

  /**
   * return value of is.next.set.input in jp/co/powerbeans/vbscore/msg.
   * @return "次のセットを入力しますか？"
   */
  public static final String getIsNextSetInput() {
    return bundle.getString("is.next.set.input");
  }

  /**
   * return value of target.game in jp/co/powerbeans/vbscore/msg.
   * @return "対象試合"
   */
  public static final String getTargetGame() {
    return bundle.getString("target.game");
  }

  /**
   * return value of game.date in jp/co/powerbeans/vbscore/msg.
   * @return "試合日"
   */
  public static final String getGameDate() {
    return bundle.getString("game.date");
  }

  /**
   * return value of circle.chart in jp/co/powerbeans/vbscore/msg.
   * @return "円チャート"
   */
  public static final String getCircleChart() {
    return bundle.getString("circle.chart");
  }

  /**
   * return value of help.url in jp/co/powerbeans/vbscore/msg.
   * @return "http://amsoft.minidns.net/idvolley"
   */
  public static final String getHelpUrl() {
    return bundle.getString("help.url");
  }

  /**
   * return value of official.game.hfun in jp/co/powerbeans/vbscore/msg.
   * @return "公式戦 - "
   */
  public static final String getOfficialGameHfun() {
    return bundle.getString("official.game.hfun");
  }

  /**
   * return value of target.vs in jp/co/powerbeans/vbscore/msg.
   * @return "対戦相手"
   */
  public static final String getTargetVs() {
    return bundle.getString("target.vs");
  }

  /**
   * return value of weight in jp/co/powerbeans/vbscore/msg.
   * @return "体重"
   */
  public static final String getWeight() {
    return bundle.getString("weight");
  }

  /**
   * return value of author in jp/co/powerbeans/vbscore/msg.
   * @return "Akihiko MONDEN"
   */
  public static final String getAuthor() {
    return bundle.getString("author");
  }

  /**
   * return value of select.player.67 in jp/co/powerbeans/vbscore/msg.
   * @return "プレイヤーを６～７名選択してください。"
   */
  public static final String getSelectPlayer67() {
    return bundle.getString("select.player.67");
  }

  /**
   * return value of invalid.license.key in jp/co/powerbeans/vbscore/msg.
   * @return "ライセンスキーが異なります。確認後再入力してください。"
   */
  public static final String getInvalidLicenseKey() {
    return bundle.getString("invalid.license.key");
  }

  /**
   * return value of game.name in jp/co/powerbeans/vbscore/msg.
   * @return "試合名"
   */
  public static final String getGameName() {
    return bundle.getString("game.name");
  }

  /**
   * return value of please.wait in jp/co/powerbeans/vbscore/msg.
   * @return "お待ちください..."
   */
  public static final String getPleaseWait() {
    return bundle.getString("please.wait");
  }

  /**
   * return value of select.1row in jp/co/powerbeans/vbscore/msg.
   * @return "１行選択してください。"
   */
  public static final String getSelect1row() {
    return bundle.getString("select.1row");
  }

  /**
   * return value of set.pts in jp/co/powerbeans/vbscore/msg.
   * @return "ｾｯﾄ点"
   */
  public static final String getSetPts() {
    return bundle.getString("set.pts");
  }

  /**
   * return value of input.before.team in jp/co/powerbeans/vbscore/msg.
   * @return "先にチームを登録してください。"
   */
  public static final String getInputBeforeTeam() {
    return bundle.getString("input.before.team");
  }

  /**
   * return value of dummy in jp/co/powerbeans/vbscore/msg.
   * @return "仮"
   */
  public static final String getDummy() {
    return bundle.getString("dummy");
  }

  /**
   * return value of super.ace in jp/co/powerbeans/vbscore/msg.
   * @return "Sエース"
   */
  public static final String getSuperAce() {
    return bundle.getString("super.ace");
  }

  /**
   * return value of center in jp/co/powerbeans/vbscore/msg.
   * @return "センター"
   */
  public static final String getCenter() {
    return bundle.getString("center");
  }

  /**
   * return value of output.graph in jp/co/powerbeans/vbscore/msg.
   * @return "グラフ出力"
   */
  public static final String getOutputGraph() {
    return bundle.getString("output.graph");
  }

  /**
   * return value of max.set.num in jp/co/powerbeans/vbscore/msg.
   * @return "最大セット数"
   */
  public static final String getMaxSetNum() {
    return bundle.getString("max.set.num");
  }

  /**
   * return value of official.game.input in jp/co/powerbeans/vbscore/msg.
   * @return "公式戦入力"
   */
  public static final String getOfficialGameInput() {
    return bundle.getString("official.game.input");
  }

  /**
   * return value of right in jp/co/powerbeans/vbscore/msg.
   * @return "ライト"
   */
  public static final String getRight() {
    return bundle.getString("right");
  }

  /**
   * return value of is.delete.select.rows in jp/co/powerbeans/vbscore/msg.
   * @return "選択行を削除しますか？"
   */
  public static final String getIsDeleteSelectRows() {
    return bundle.getString("is.delete.select.rows");
  }

  /**
   * return value of author.HP in jp/co/powerbeans/vbscore/msg.
   * @return "http://amsoft.minidns.net/"
   */
  public static final String getAuthorHP() {
    return bundle.getString("author.HP");
  }

  /**
   * return value of status in jp/co/powerbeans/vbscore/msg.
   * @return "状態"
   */
  public static final String getStatus() {
    return bundle.getString("status");
  }

  /**
   * return value of count.or.percent in jp/co/powerbeans/vbscore/msg.
   * @return "本数/%"
   */
  public static final String getCountOrPercent() {
    return bundle.getString("count.or.percent");
  }

  /**
   * return value of main.menu in jp/co/powerbeans/vbscore/msg.
   * @return "IDバレー! メインメニュー"
   */
  public static final String getMainMenu() {
    return bundle.getString("main.menu");
  }

  /**
   * return value of team.name in jp/co/powerbeans/vbscore/msg.
   * @return "チーム名"
   */
  public static final String getTeamName() {
    return bundle.getString("team.name");
  }

  /**
   * return value of pos in jp/co/powerbeans/vbscore/msg.
   * @return "位"
   */
  public static final String getPos() {
    return bundle.getString("pos");
  }

  /**
   * return value of email in jp/co/powerbeans/vbscore/msg.
   * @return "Email"
   */
  public static final String getEmail() {
    return bundle.getString("email");
  }
}
