package jp.co.powerbeans.vbscore;

import jp.co.powerbeans.common.swt.ChkConvSwtRuntimeException;

import org.eclipse.swt.SWT;
import org.eclipse.swt.widgets.Display;
import org.eclipse.swt.widgets.MessageBox;

/**
 * Swtメッセージボックス表示Util
 * @author amonden
 *
 */
public class MsgSwt {

	public static int warn(String message) {
		MessageBox msgbox = new MessageBox(Display.getCurrent()
				.getActiveShell());
		msgbox.setText(Msg.getAppName());
		msgbox.setMessage(message);
		return msgbox.open();
	}
	public static void warnSelTable1Row() {
		warn(Msg.getSelect1row());
	}
	public static void warnSelTableRows() {
		warn(Msg.getSelectRows());
	}

	public static void warnRequire() {
		warn(Msg.getInputRequireItem());
	}

	public static void warnSelectPlayerMax() {
		warn(Msg.getSelectPlayer67());
	}
	public static void dispatchException(Throwable e) {
		warn(e.getMessage());
		e.printStackTrace();
		throw new ChkConvSwtRuntimeException(e);
	}
	public static boolean confirm(String message) {
		MessageBox msgbox = new MessageBox(Display.getCurrent()
				.getActiveShell(), SWT.YES | SWT.NO);
		msgbox.setText(Msg.getAppName());
		msgbox.setMessage(message);
		return msgbox.open() == SWT.YES;
	}

	public static boolean isDelete() {
		return confirm(Msg.getIsDeleteSelectRows());
	}
	public static void warnSelCombo() {
		warn(Msg.getSelectItem());
	}
	public static void warnInvalidDate() {
		warn(Msg.getInvalidDateFormat());
	}
	public static boolean isMyTeamWin() {
		return confirm(Msg.getIsMyteamWin());
	}
	public static boolean isGotoNextSet() {
		return confirm(Msg.getIsNextSetInput());
	}
	/**
	 * 
	 */
	public static void warnNotLicensed() {
		warn(Msg.getInputLicenseKey());
	}

}
