package jp.co.powerbeans.vbscore.log;

/**
 * Log Util
 * @author amonden
 */
public final class Log {
	
	/**
	 * コンストラクタ
	 */
	private Log() {
		super();
	}

	/**
	 * ログ出力
	 * @param msg ログメッセージ
	 */
	public static void println(String msg) {
		System.out.println(msg);
	}

	/**
	 * ログwarn出力
	 * @param msg ログメッセージ
	 */
	public static void warn(String msg) {
		System.err.println(msg);
	}
}
