package jp.co.powerbeans.common.swt;

import org.eclipse.swt.widgets.Control;

/**
 * ControlDataのSupportクラス.
 * 基本的に1画面(component)の項目を格納する
 * @author amonden
 */
public abstract class ControlDataBase implements ControlData {

	
	/**
	 * コントロール配列
	 */
	private Control[] control;

	/**
	 * コンストラクタ
	 * @param control
	 */
	public ControlDataBase(Control[] control) {
		super();
		this.control = control;
	}

	/**
	 * コントロール配列取得
	 * @return control を戻します。
	 */
	public Control[] getControl() {
		return control;
	}
}
