package jp.co.powerbeans.common.swt;

import org.eclipse.swt.SWT;
import org.eclipse.swt.widgets.Button;
import org.eclipse.swt.widgets.Control;


/**
 * ButtonコントロールのControlData実装
 * @author amonden
 */
public class PBButtonControlData extends ControlDataBase {

	/**
	 * コンストラクタ
	 * @param control コントローラー
	 */
	public PBButtonControlData(Control[] control) {
		super(control);
	}

	/* (非 Javadoc)
	 * @see jp.co.powerbeans.common.swt.ControlData#setText(java.lang.String)
	 */
	public void setText(String val) {
		// 未実装
	}

	/* (非 Javadoc)
	 * @see jp.co.powerbeans.common.swt.ControlData#getText()
	 */
	public String getText() {
		Button[] buttons = (Button[])getControl();
		
		for (int i = 0; i < buttons.length; i++) {
			Button button = buttons[i];
			if ((button.getStyle() & SWT.RADIO) != 0 &&
				button.getSelection()) {
				// ラジオボタンの場合選択されていればその値を返す
				return (String)button.getData();
			}
		}
		return null;
	}

}
